html{
  background-color: #fafafa;
  font-family: Georgia, 'Times New Roman', Times, serif;
}
body {
  margin:0;
}

header{
  padding: 5px 20px 5px 40px;
  font-family: 'Raleway', Arial, sans-serif;
  background-color: #333;
  color: #ffffff;
}

header h1{
  font-size: 34pt;
}